LINUX.ORG.RU

что нужно для нового ядра?


0

0

Здравствуйте.
У меня сейчас установлен дистрибутив Linux Slackware с ядром 2.4.20. Я хотел бы поставить ядро поновее, вроде 2.6.5 (или какое там самое последнее?). Какие библиотеки нужно поставить для корректной установки и работы нового ядра?
Заранее спасибо.

anonymous

Re: что нужно для нового ядра?

для нового ядра надо включить мозги и почитать /usr/src/linux-2.6.x/Documentation/Changes.

gassique ★★ ()

Re: что нужно для нового ядра?

Нужно скачать ядро с kernel.org, распаковать и посмотреть в папке Doc на предмет Install.

Shaman007 ★★★★★ ()

Re: что нужно для нового ядра?

Если не знаешь, что делать, то иди на ftp://ftp.slackware.com/pub/slackware/slackware-9.1/patches/packages/ и качай оттуда пакеты, относящиеся к ядру: kernel-ide-2.4.26-i486-2.tgz kernel-modules-2.4.26-i486-1.tgz kernel-headers-2.4.26-i386-1.tgz kernel-source-2.4.26-noarch-1.tgz также придется скачать обновления для alsa.

P.S. Если у тебя слака не 9.1, то заходи в соответствующую папку, для своего дистриба, и качай.

P.P.S. На умников не обращай внимания, здесь таких полно, конкретного ничего сказать не могут, зато, выебнуться - хлебом не корми.

dzoleg ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.